body {
    margin: 0;
}
.page-content {
    width: 100%;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
}
.form-v4-content {
    background: #fff;
    width: 850px;
    border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.15);
    position: relative;
    display: flex;
    display: -webkit-flex;
    font-family:poppins, sans-serif;
}
.form-v4-content h2 {
    font-weight: 700;
    font-size: 26px;
    padding: 6px 0 0;
    color: #fff;
    margin-bottom: 24px;
    margin-left: -8px!important
}
.form-v4-content .form-left {
    background: #3b4c9c;
    padding: 20px 40px;
    position: relative;
    width: 100%;
    color: #fff;
}
.form-v4-content .form-left p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5;
    color: #fff!important;
}
.form-v4-content .form-left span {
    font-weight: 400;
    font-size: 15px;
}
.form-v4-content .form-left .text-2 {
    margin: 20px 0 25px;
}
.form-v4-content .form-left .account {
    background: #fff;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 180px;
    border: none;
    margin: 15px 0 50px 0;
    cursor: pointer;
    color: #333;
    font-weight: 700;
    font-size: 15px;
    font-family:poppins, sans-serif;
    appearance: unset;
    -moz-appearance: unset;
    -webkit-appearance: unset;
    -o-appearance: unset;
    -ms-appearance: unset;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
}
.form-v4-content .form-left .account:hover {
    background: #e5e5e5;
}
.form-v4-content .form-left .form-left-last input {
    padding: 15px;
}
.form-v4-content .form-detail {
    padding: 20px 40px;
    position: relative;
    width: 100%;
}
.form-v4-content .form-detail h2 {
    color: #3b4c9c!important;
}
.form-v4-content .form-detail .form-group {
    display: flex;
    display: -webkit-flex;
    margin: 0 -8px;
}
.form-v4-content .form-detail .form-row {
    width: 100%;
    position: relative;
}
.form-v4-content .form-detail .form-group .form-row.form-row-1 {
    width: 50%;
    padding: 0 8px;
}
.form-v4-content .form-detail label {
    font-weight: 600;
    font-size: 12px;
    color: #666;
    display: block;
    margin-bottom: 4px;
}
.form-v4-content .form-detail .form-row label#valid {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 14px;
    height: 14px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #53c83c;
}
.form-v4-content .form-detail .form-row label#valid::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 3px;
    height: 8px;
    border: 1px solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.form-v4-content .form-detail .form-row label.error {
    padding-left: 0;
    margin-left: 0;
    display: block;
    position: absolute;
    bottom: -5px;
    width: 100%;
    background: 0 0;
    color: red;
}
.form-v4-content .form-detail .form-row label.error::after {
    content: "\f343";
    font-family:poppins, sans-serif;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    right: 10px;
    top: -31px;
    color: red;
    font-size: 18px;
    font-weight: 900;
}
.form-v4-content .form-detail .input-text {
    margin-bottom: 14px;
}
.form-v4-content .form-detail input ,textarea{
    width: 100%;
    padding: 6px 15px;
    border: 1px solid #e5e5e5;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    appearance: unset;
    -moz-appearance: unset;
    -webkit-appearance: unset;
    -o-appearance: unset;
    -ms-appearance: unset;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    font-family:poppins, sans-serif;
    font-size: 15px;
    color: #333;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.form-v4-content .form-detail .form-row input:focus {
    border: 1px solid #53c83c;
}
.form-v4-content .form-detail .form-checkbox {
    margin-top: 1px;
    position: relative;
}
.form-v4-content .form-detail .form-checkbox input {
    position: absolute;
    opacity: 0;
}
.form-v4-content .form-detail .form-checkbox .checkmark {
    position: absolute;
    top: 13px;
    left: 0;
    height: 15px;
    width: 15px;
    border: 1px solid #ccc;
    cursor: pointer;
}
.form-v4-content .form-detail .form-checkbox .checkmark::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 3px;
    height: 8px;
    border: 1px solid #3b4c9c;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    display: none;
}
.form-v4-content .form-detail .form-checkbox input:checked ~ .checkmark::after {
    display: block;
}
.form-v4-content .form-detail .form-checkbox p {
    margin-left: 10px;
    color: #333;
    font-size: 14px;
    margin-top: 8px;
    font-weight: 600;
}
.form-v4-content .form-detail .form-checkbox .text {
    font-weight: 700;
    color: #3b4c9c;
    text-decoration: underline;
}
.form-v4-content .form-detail .register {
    background: #3b4c9c;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 130px;
    border: none;
    margin: 6px 0 20px 0;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
}
.form-v4-content .form-detail .register:hover {
    background: #2f73a3;
}
.form-v4-content .form-detail .form-row-last input {
    padding: 12.5px;
}
@media screen and (max-width: 991px) {
    .form-v4-content {
        margin: 180px 20px;
        flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
    }
    .form-v4-content .form-left {
        width: auto;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 0;
    }
    .form-v4-content .form-detail {
        padding: 30px 20px;
        width: auto;
    }
}
@media screen and (max-width: 575px) {
    .form-v4-content .form-detail .form-group {
        flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        margin: 0;
    }
    .form-v4-content .form-detail .form-group .form-row.form-row-1 {
        width: 100%;
        padding: 0;
    }
}


 input[type=text] {
  
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid black;
}
#msg {
     margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid black;

}
.heading_optimization  {
    font-size: 1.4em !important;
    line-height: 1.5em !important;
    font-weight: 500 !important;
}
.text_optimization  {
    font-size: 0.99rem !important;
    font-style: normal !important;
    font-weight: 350 !important;
    text-transform: none !important;
    line-height: 1.7 !important;
    letter-spacing: 0 !important;
    font-family: poppins,sans-serif !important;
}
.text-box:hover {
    padding-top:0px !important; 
     margin-top:0px !important;"
}
.slide{
    padding-top: 20px!important;
}
.blue-button{
    color: #fff!important;background:#3b4c9c!important;border: 1px solid #3b4c9c!important;border-radius: 0!important;
}
.box-design .box-layout .box-text:hover p{
    color:#fff!important;
}
.box-design:hover{
    background: #3b4c9c!important;
}
.box-design:hover p,.box-design:hover h3{
color:#fff!important;
padding: 0 15px;

}
.text_optimization,.heading_optimization{
color:#fff!important;
padding: 0 15px;

}
.box-design {border-bottom: 5px solid #3b4c9c;}
.clientdata li:before{display: none;}
.clientdata li:after{display: none;}
.clientdata li:hover{background: #fff;}
.clientdata li {
    float: left;
    position: relative;
    width: 20%;
    padding: 30px;
}
#page-client{padding: 50px 0 30px}
.clientdata {margin-bottom: 0px!important;}
.card-design img{
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 0;
}
.logo-box {
    background-color: #fff;
    border-radius: 5px;
    transition: border-radius .3s ease;
    margin: 1px 1px 0 0;
    box-shadow: 0 1px 1px rgb(0 0 0 / 9%);
}
.red{color: #dc3545}
.mainheading{font-weight: 600}

.service-overview-pager .service-pager-item {
    position: relative;
    border-bottom: solid 10px #ebeaf2;
}

.logo-box{padding: 20px;}

      .box-webdesign .service-sub-title, .box-webdesign .service-title {
        color: #00a9ce;
    }
.clientlogo{
    display: block;
    margin: 0 auto;
}
.slick-prev:before,
.slick-next:before {
  color: blue;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #fff #fff #fff!important;
}

@media screen and (min-width: 992px){
.process-circle {
    margin: 60px 0;
}
.process-circle .processcontent .process-structure {
    min-height: 350px;
    max-height: 350px;
}
.process-structure .process-number-circle {
    display: inline-block;
    width: 140px;
    height: 140px;
    border: 5px solid #eee;
    border-radius: 50%;
    transition: .5s cubic-bezier(.2,.5,.6,.7);
}
.process-structure .process-number-circle {
    line-height: 140px;
}
.process-structure .process-number {
    position: relative!important;
    top: 0!important;
    left: 0!important;
}
.process-structure .process-number .number {
    font-size: 3em;
    font-weight: 500;
    position: relative;
    display: block;
}
.process-structure .process-number-circle:after {
    content: "";
    width: 29%;
    position: absolute;
    border-bottom: 2px dashed #cbd1db;
    top: 24%;
    left: 100%;
    transform: translateX(-50%);
}
.process-circle .processcontent .process-structure .process-decription {
    opacity: 0;
    margin-bottom: 20px;
    transition: opacity .4s,transform 0s .4s;
}
.process-circle .processcontent .process-structure {
    min-height: 350px;
    max-height: 350px;
}
.process-structure .process-number-circle:hover {
    display: inline-block;
    width: 150px;
    height: 150px;
    border: 9px solid #3b4c9c;
    border-radius: 50%;
    color: #3b4c9c;
    font-size: 1.2em;
    font-weight: 700;
    color: #3b4c9c;
}
.process-circle .processcontent:last-child .process-structure .process-number-circle:after {
    border: 0;
}
.process-circle .processcontent .process-structure:hover .process-decription {
    opacity: 1;
}
}

@media screen and (min-width: 767px) and (max-width: 991px){
.process-circle {
    margin: 60px 0;
}
.process-circle .processcontent .process-structure {
    min-height: 350px;
    max-height: 350px;
}
.process-structure .process-number-circle {
    display: inline-block;
    width: 140px;
    height: 140px;
    border: 5px solid #eee;
    border-radius: 50%;
    transition: .5s cubic-bezier(.2,.5,.6,.7);
}
.process-structure .process-number-circle {
    line-height: 140px;
}
.process-structure .process-number {
    position: relative!important;
    top: 0!important;
    left: 0!important;
}
.process-structure .process-number .number {
    font-size: 3em;
    font-weight: 500;
    position: relative;
    display: block;
}
.process-structure .process-number-circle:after {
    content: "";
    width: 29%;
    position: absolute;
    border-bottom: 2px dashed #cbd1db;
    top: 24%;
    left: 100%;
    transform: translateX(-50%);
}
.process-circle .processcontent .process-structure .process-decription {
    opacity: 0;
    margin-bottom: 20px;
    transition: opacity .4s,transform 0s .4s;
}
.process-circle .processcontent .process-structure {
    min-height: 350px;
    max-height: 350px;
}
.process-structure .process-number-circle:hover {
    display: inline-block;
    width: 150px;
    height: 150px;
    border: 9px solid #3b4c9c;
    border-radius: 50%;
    color: #3b4c9c;
    font-size: 1.2em;
    font-weight: 700;
    color: #3b4c9c;
}
.process-circle .processcontent:last-child .process-structure .process-number-circle:after {
    border: 0;
}
.process-circle .processcontent .process-structure:hover .process-decription {
    opacity: 1;
}
.process-circle .processcontent:nth-child(3) .process-structure .process-number-circle:after {
    border: 0;
}

}

@media screen and (max-width: 767px){
.process-structure .process-number .number {
    font-size: 3em;
    font-weight: 500;
    position: relative;
    display: block;
}
.process-structure .process-number {
    position: absolute;
    top: 11%;
    left: 45%;
}
.process-structure .process-number-circle {
    display: inline-block;
    width: 140px;
    height: 140px;
    border: 5px solid #eee;
    border-radius: 50%;
    transition: .5s cubic-bezier(.2,.5,.6,.7);
}
.process-structure .process-number-circle {
    line-height: 140px;
}
.process-circle .processcontent .process-structure {
    min-height: 350px;
    max-height: 350px;
}
.process-circle {
    margin: 60px 0;
}
.process-structure .process-number-circle {
    display: inline-block;
    width: 140px;
    height: 140px;
    border: 5px solid #eee;
    border-radius: 50%;
    transition: .5s cubic-bezier(.2,.5,.6,.7);
}
.process-structure .process-number {
    position: relative!important;
    top: 0!important;
    left: 0!important;
}
.process-structure .process-number-circle:hover {
    display: inline-block;
    width: 150px;
    height: 150px;
    border: 9px solid #3b4c9c;
    border-radius: 50%;
    color: #3b4c9c;
    font-size: 1.2em;
    font-weight: 700;
    color: #3b4c9c;
}
.process-circle .processcontent .process-structure:hover .process-decription {
    opacity: 1;
}
}
.process-content h5{margin-top: 15px!important;font-size: 18px!important;}
.tabs .nav-tabs .nav-link{
    border-bottom:0px!important;
}

#footer{background: #081622!important}
#footer p {
    font-family: poppins, sans-serif;
    color: rgb(255 255 255 / 78%);
}
#footer a:not(.btn):not(:hover) {
    color: rgb(255 255 255 / 78%)!important;
}
#footer .copyright-content {
    min-height: 0px!important;
    padding: 5px 0;
    background-color: #292d63!important;
    font-size: 13px;
}
.icon-box {
    margin-bottom: 0px!important;
    position: relative;
}
.bluegarybutton{
        color: #fff!important;
    background: #3b4c9c!important;
    border: 1px solid #3b4c9c!important;
    border-radius: 0px!important;
}

.process-circle {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

